@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'TradeGothicLTStdBoldNo.2';
    src: url('font/tradegothicltstd-bd2-webfont.eot');
    src: url('font/tradegothicltstd-bd2-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-bd2-webfont.woff') format('woff'),
         url('font/tradegothicltstd-bd2-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-bd2-webfont.svg#TradeGothicLTStdBoldNo.2') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicLTStdBdNo.2Ob';
    src: url('font/tradegothicltstd-bd2obl-webfont.eot');
    src: url('font/tradegothicltstd-bd2obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-bd2obl-webfont.woff') format('woff'),
         url('font/tradegothicltstd-bd2obl-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-bd2obl-webfont.svg#TradeGothicLTStdBdNo.2Ob') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('font/tradegothicltstd-bold-webfont.eot');
    src: url('font/tradegothicltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-bold-webfont.woff') format('woff'),
         url('font/tradegothicltstd-bold-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-bold-webfont.svg#TradeGothicLTStdBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('font/tradegothicltstd-boldobl-webfont.eot');
    src: url('font/tradegothicltstd-boldobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-boldobl-webfont.woff') format('woff'),
         url('font/tradegothicltstd-boldobl-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-boldobl-webfont.svg#TradeGothicLTStdBoldOblique') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'TradeGothicLTStdLight';
    src: url('font/tradegothicltstd-light-webfont.eot');
    src: url('font/tradegothicltstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-light-webfont.woff') format('woff'),
         url('font/tradegothicltstd-light-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-light-webfont.svg#TradeGothicLTStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TradeGothicLTStdLightOblique';
    src: url('font/tradegothicltstd-lightobl-webfont.eot');
    src: url('font/tradegothicltstd-lightobl-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-lightobl-webfont.woff') format('woff'),
         url('font/tradegothicltstd-lightobl-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-lightobl-webfont.svg#TradeGothicLTStdLightOblique') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('font/tradegothicltstd-obl-webfont.eot');
    src: url('font/tradegothicltstd-obl-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-obl-webfont.woff') format('woff'),
         url('font/tradegothicltstd-obl-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-obl-webfont.svg#TradeGothicLTStdOblique') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('font/tradegothicltstd-webfont.eot');
    src: url('font/tradegothicltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/tradegothicltstd-webfont.woff') format('woff'),
         url('font/tradegothicltstd-webfont.ttf') format('truetype'),
         url('font/tradegothicltstd-webfont.svg#TradeGothicLTStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ========================================================================

	Basis

======================================================================== */




* {
  margin-bottom:0;
  margin-left:0;
  margin-right:0;
  margin-top:0;
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
}

.clear {
  clear:both;
}
html {
  height:100%;
  margin-bottom:0.1em;
}
body {
	background-color:#FFFFFF;
	font-family:Georgia, serif;
	font-size:62.5%;
	height:100%;
	line-height:20px;
	text-align:left;
}
#topline {
  height:90px;
}
#mainwrapper {
  background-color:white;
  margin-bottom:-100px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  width:1110px;
}
#innerwrapper {
  margin-left:auto;
  margin-right:auto;
  width:956px;
}
#wrapper {
  background-color:white;
  font-size:1.2em;
  height:auto !important;
  margin-bottom:-99px;
  margin-left:auto;
  margin-right:auto;
  margin-top:0;
  min-height:100%;
  text-align:left;
  width:1110px;
}

#push {
	height:34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#push3 {
	height:5px;
}
#push4 {
	height:20px;
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
#push2 {
	height:150px;
}

#main {
  padding-bottom:0;
  padding-left:0;
  padding-right:0;
  padding-top:0;
  width:960px;
}

#footer {
  margin-left:auto;
  margin-right:auto;
   background-color:white;
  width:1110px;
 }

#footerbalk {
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	background-color:#FFF;
	height:70px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	width:956px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ccc;
}
#footerbalk a {
	color: #666;
}
#footerbalk a:hover {
	color: #C63;
}
/* ========================================================================

	import

======================================================================== */




/* ========================================================================

	1. overall & common

======================================================================== */









html {
	-webkit-font-smoothing: antialiased;
}
* {
  margin: 0;
  padding: 0;
}

body, html {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	color: #707070;
	font-size:13px;
	font-style: normal;
	font-weight: 300;
}


a img {
	border: none;
	padding-top: 0px;
}

ul {
  list-style-type: none;
}

.clear {
  clear: both;
}

.hide {
  display: none;
}

.nomargin {
	margin: 0 !important;
}

a {
	color: #222;
	text-decoration: none;
}

a:hover {
	color: #C63;
}

h1 {
	font-family: ff-netto-web, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size: 36px;
	line-height: 0.92em;
	color:#b2ada7;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	letter-spacing: 5%;
}





h2 {
	font-size: 12px !important;
	margin-bottom: 0px !important;
	padding-top: 8px;
	padding-bottom: 6px;
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	letter-spacing: 2%;
	margin-top: 8px;
	line-height: 1em;
}
h3 {
	font-family: ff-netto-web, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:18px;
	color:#b2ada7;
}.galleria-container.notouch .galleria-thumbnails .galleria-image:hover, .galleria-container.touch .galleria-thumbnails .galleria-image:active{
	font-family: ff-netto-web, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:15px;
	color:#b2ada7;
}

h4 {
	font-family: ff-meta-serif-web-pro, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size: 30px;
	line-height: 1.3em;
	color:#333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	letter-spacing: 0%;
}

h5 {
	font-family: ff-meta-serif-web-pro, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:30px;
	line-height: 1.3em;
	color:#000;
	padding-top: 19px;
	padding-bottom: 22px;
}
#werkbeschrijving h5 {
	font-family: ff-netto-web, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:40px;
	color:#333;
	line-height: 1em;
	margin-bottom: 45px;
	margin-top: 25px;
}
.work-content h5 {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:45px;
	color:#333;
	line-height: 1.1em;
	margin-top: 0px;
	margin-bottom: 32px;
	padding-top: 20px;
}
::selection {
	background-color: #eee;
}
::-moz-selection { background: #eee; }
::-khtml-selection { background: #eee; }
::-ms-selection { background: #eee; }



/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
  display: block;
}


/* ========================================================================

	2. header section

======================================================================== */

#bar {
	height: 3px;
	background: #333;
}

header {
	width: 956px;
	position: relative;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #FFF;
}

#topcontact {
	position: absolute;
	top: 0;
	right: 100px;
	width: 84px;
	height: 25px;
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/topcontact.png) no-repeat;
	display: block;
}

#logo {
	width: 630px;
	float: left;
	margin-bottom: 0px;
	padding-top: 10px;
}


#slogan {
	font-size: 13px;
	display: inline-block;
	position: relative;
	bottom: 4px;
}

#welcome-heading {
	font-size: 12px;
	line-height: 16px;
	color: #555;
	text-align: left;
	font-weight: 200;
	margin-top: 9px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
}
#welcome-headinglarge {
	font-size: 12px;
	line-height: 16px;
	color: #555;
	text-align: left;
	font-weight: 200;
	margin-top: 80px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
}
#welcome-heading2 {
	font-size: 24px;
	line-height: 35px;
	color: #888;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 36px;
	padding-left: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
}
#welcome-heading5 {
	font-size: 24px;
	line-height: 35px;
	color: #888;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 16px;
	padding-left: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
}
#welcome-heading4 {
	font-size: 24px;
	line-height: 35px;
	color: #888;
	text-align: left;
	font-weight: normal;
	font-style: italic;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 36px;
	padding-left: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
}
#welcome-heading3 {
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#welcome-heading3 a {
	color: #808080;
	text-decoration: none;
}

#welcome-heading3 a:hover {
	color: #C63;
	text-decoration: none;
}




/* ========================================================================

	3. navigation

======================================================================== */

nav {
	font-size: 14px;
	line-height: 14px;
	position: relative;
	z-index: 999;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 14px;
	margin-left: 0;
	padding-top: 11px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #d5d5d5;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-variant: normal;
	color: #CCC;
}
nav2 {
	font-size: 14px;
	line-height: 14px;
	position: relative;
	z-index: 999;
	border-top: 1px #d5d5d5 solid;
	border-bottom: 1px #d5d5d5 solid;
	text-transform: uppercase;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}

nav ul > li {
	float: left;
	position: relative;
	margin: 0 30px;
}

nav a {
	color: #666666;
	padding-bottom: 13px;
	position: relative;
}

nav .current_page_item > a, nav a:hover {
	color: #c63;
}

nav .sub-menu .current_page_item a {
	color: #ccc;
}

nav ul li ul {
	position: absolute;
	background: #111;
	display: none;
	white-space: nowrap;
	left: -17px;
	margin-top: 9px;
	border-bottom-left-radius: 6px;
	-moz-bottom-left-radius: 6px;
	-khtml-bottom-left-radius: 6px;
	-ms-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-moz-bottom-right-radius: 6px;
	-khtml-bottom-right-radius: 6px;
	-ms-bottom-right-radius: 6px;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	-webkit-opacity: 0.9;
	text-transform: none;
	letter-spacing: 0em;
	font-weight: 400;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}

nav ul li ul li {
	float: none;
	margin: 0;
}

nav ul li ul li a {
	display: block;
	padding: 6px 13px 6px 10px !important;
	border-bottom: 1px #333 solid;
	margin: 0 !important;
	color: #fff;
}

nav ul li ul li a:hover {
	color: #ccc;
}

nav .backLava {
	border-bottom: 1px #000 solid;
	top: 1px !important;
	height: 34px !important;
	background-repeat: no-repeat;
	background-position: 50% 30px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


/* ========================================================================

	4. navigation work

======================================================================== */

.workarrow {
	float: right;
	height: 59px;
	width: 50px;
	margin-top: 70px;
	margin-right: 20px;
}
.workvolgende {
	float: right;
	width: 50px;
	margin-top: 10px;
	margin-right: 18px;
}
.workarrow a {
	width:50px;
	height:59px;
	background-image: url(../images/arrowwork2.png);
	background-repeat: no-repeat;
	background-position:-50px 0px;
	border:0;
	float:left;
}
.workarrow a:hover {
	background-position:0px 0px;
}
.workarrow_web {
	float: right;
	height: 59px;
	width: 50px;
	margin-top: -15px;
	margin-right: 10px;
}
.workvolgende {
	float: right;
	width: 50px;
	margin-top: 10px;
	margin-right: 18px;
}
.workarrow_web a {
	width:50px;
	height:59px;
	background-image: url(../images/arrowwork2.png);
	background-repeat: no-repeat;
	background-position:-50px 0px;
	border:0;
	float:left;
}
.workarrow_web a:hover {
	background-position:0px 0px;
}
/* ========================================================================

	5. root

======================================================================== */

#root {
	width: 956px;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 20px;
}

#content {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	color: #808080;
	font-size:13px;
	font-style: normal;
	font-weight: 300;
	width: 956px;
	margin-top: 0px;
}
#content p {
	margin-bottom: 11px;
	color: #808080;
}
#content a {
	color: #333;
}

#contenttop {
	padding-bottom: 0px;
}


#contenttop p {
	margin-bottom: 1px;
}

#contentindex {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	color: #9A9A9A;
	font-size:12px;
	font-style: normal;
	font-weight: 300;
	padding-bottom: 0px;
	padding-top: 23px;
	
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	height: 270px;
}


#contentindex p {
	margin-bottom: 11px;
	color: #808080;
}
#contentindex a {
	color: #111;
}
#contentindex a:hover {
	color: #C63;
}

.post ul, .portfolio-post ul {
	list-style-type: square;
	margin: 10px 0 10px 15px;
}

.post ul ul, .portfolio-post ul ul {
	list-style-type: circle;
	margin: 2px 0 5px 10px;
}

.page-title {
	font-size: 20px;
}


/* ========================================================================

	6. blog styles

======================================================================== */

.blog {
	float: left;
	margin-top: 30px;
}

.post {
	width: 540px;
	position: relative;
	margin-left: 121px;
	margin-bottom: 50px;
}

.the-title {
	font-size: 20px !important;
	line-height: 20px;
	font-weight: 100;
	font-style: italic;
	border-bottom: 1px #d5d5d5 solid;
	padding-bottom: 15px;
	margin-bottom: 0;
}

.the-title a {
	color: #222;
	display: inline-block;
}

.post-date {
	width: 121px;
	height: 88px;
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/post-date-bg.png) no-repeat;
	position: absolute;
	left: -121px;
	top: 53px;
	color: #fff;
	text-align: center;
	font-family: Georgia, Sans-Serif;
}

.post-date-day {
	position: absolute;
	left: 25px;
	width: 58px;
	top: 26px;
	font-size: 17px;
}

.post-date-month {
	top: 44px;
	left: 25px;
	width: 58px;
	position: absolute;
	font-size: 13px;
	font-style: italic;
}

.post-comments {
	width: 540px;
	text-align: right;
	margin-top: -18px;
	line-height: 14px;
	font-size: 12px;
}

.post-comments a {
	color: #000;
}

#content .title-devide {
	height: 2px;
	border: none;
	background: #d5d5d5;
	margin: 3px 0 16px;
}

.the-content {
	width: 480px;
}

.readmore {
	padding-left: 14px;
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/readmore.png) no-repeat 0 6px;
	margin: 15px 0 5px;
	display: inline-block;
}



/* ========================================================================

	7. comments

======================================================================== */

#comments {
	width: 540px;
}

.commentlist .children {
	margin-left: 25px;
}

.comment-input {
	width: 250px;
}

.comment-input input {
	width: 220px;
	background: #d5d5d5;
	padding: 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border: none;
	margin-bottom: 10px;
	outline: none;
}

.comment-input-website {
	margin-bottom: 10px;
}

.comment-input-website input {
	width: 85%;
	background: #d5d5d5;
	padding: 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border: none;
	outline: none;
}

#comment {
	width: 85%;
	background: #d5d5d5;
	padding: 5px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-khtml-border-radius: 4px;
	border: none;
	height: 90px;
	margin-bottom: 10px;
	outline: none;
}

#comment-submit {
	cursor: pointer;
	border: none;
	padding: 7px 5px;
	width: 85%;
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 900;
	background: #69bdb0;
	color: #fff;
	margin-left: 5px;
}

.commentlist {
	list-style-type: none !important;
}

.comment {
	position: relative;
	border-bottom: 1px #e3e3e3 solid;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.gravatar {
	position: absolute;
	left: -61px;
	top: 15px;
	z-index: 4;
}

.gravatar-circle {
	border: #fff 15px solid;
	border-radius: 99px;
	-moz-border-radius: 99px;
	-ms-border-radius: 99px;
	-khtml-border-radius: 99px;
	position: absolute;
	z-index: 9;
	width: 45px;
	height: 45px;
	top: -15px;
	left: -15px;
}

.comment-author-name {
	font-weight: 400;
	margin-bottom: 0px;
	color: #5D5D5D;
	font-size: 15px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 0.8em;
}
.comment-author-name a  {
	color: #333;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: 500;
}
.comment-author-name a:hover  {
	color: #C63;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: 400;
}
.comment-author-name2 {
	font-weight: 400;
	margin-bottom: 30px;
	color: #808080;
	font-size: 15px;
	margin-top: 0px;
	padding-top: 4px;
}
.comment-author-name2 a {
	color: #c63;
}
.comment-author-name2 a:hover {
	color: #333;
}.comment .reply {
	float: right;
	display: none;
}

.comment:hover .reply {
	display: block;
}



/* ========================================================================

	8. sidebar

======================================================================== */

aside {
	float: left;
	width: 250px;
	margin: 43px 0 0 45px;
	font-size: 12px;
	line-height: 20px;
}

aside h3 {
	font-size: 15px;
	font-style: italic;
	font-weight: 100;
	border-bottom: 1px #d5d5d5 solid;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

aside .block {
	margin-bottom: 35px;
	position: relative;
}

aside .title-devide {
	background: #e4eeef;
	height: 7px;
	margin-bottom: 3px;
}

aside .widget_search .title-devide {
	display: none;
}

aside #search {
	position: relative;
	height: 27px;
}

aside #s {
	width: 236px;
	padding: 7px 5px;
	border: 2px #eee solid;
	outline: none;
	margin-top: 3px;
	height: 13px;
}

aside #searchsubmit {
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/search-button.png) no-repeat 3px 7px;
	border: none;
	position: absolute;
	top: 2px;
	right: 2px;
	cursor: pointer;
	width: 25px;
	height: 27px;
}

aside a {
	color: #000;
}

aside a:hover {
	text-decoration: none;
}

/* twitter widget in sidebar */

aside .bird {
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/recent_tweets_bird.png) no-repeat;
	position: absolute;
	width: 38px;
	height: 32px;
	right: 0;
	top: -7px;
}

.ip_widget_recent_tweets li {
	margin-bottom: 3px;
}

.ip_widget_recent_tweets li a {
	color: #777;
}

.ip_widget_recent_tweets li span {
	display: block;
	margin-bottom: -2px;
}

.follow {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #eee;
	float: right;
	padding: 2px 5px;
	font-size: 11px;
}

.follow:hover {
	background: #fff;
}



/* ========================================================================

	9. footer

======================================================================== */

/* ========================================================================

	9. footer


#footer-container {
	width: 100%;
	border-top: 1px #eee solid;
	background-color: #FFF;
}

footer {
	width: 956px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 77px;
	padding-bottom: 0px;
	padding-left: 77px;
	background-color: #FFF;
	bottom: 0px;
}

#copyright {
	text-align: right;
	color: #3c3c3c;
	border-top: 1px #d5d5d5 solid;
	padding-top: 15px;
	color: #a9a9a9;
	font-size: 11px;
	font-family: Arial, Sans-Serif;
}

#copyright a {
	color: #454545;
}

======================================================================== */


#footer-widgets {
	color: #6f6f6f;
	width: 956px;
	font-size: 12px;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	border-top-width: 1px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d5d5d5;
	border-bottom-color: #333;
}

#footer-widgets img {
	opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-khtml-opacity: 0.8;
}

#footer-widgets a {
	color: #555;
}

#footer-widgets a:hover {
	color: #C63;
}

#footer-widgets .column {
	width: 956px;
	margin-right: 50px;
	line-height: 18px;
	float: left;
	padding-bottom: 15px;
}

#footer-widgets .column:nth-child(3) {
	margin: 0;
}

#footer-widgets h3 {
	text-transform: uppercase;
	font-size: 12px;
	color: #000;
	font-weight: 100;
	font-weight: 100;
	font-style: normal;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
!important;
	letter-spacing: 1px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
}

.from_the_blog_title {
	font-weight: 700;
	font-size: 13px;
}

.from_the_blog_meta {
	font-style: italic;
	margin: 5px 0;
}

.ip_widget_flickr .flickr_badge_image {
	margin: 0 10px 10px 0;
	float: left;
}

.ip_widget_flickr img {
	width: 50px;
	height: 50px;
	border: 3px #d5d5d5 solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.ip_widget_social_profiles ul {
	width: 58px;
	float: right;
}
a.ip_widget_social_profiles ul{
		color: #333;
}
a:hover.ip_widget_social_profiles ul  {
		color: #333;



}
.ip_widget_social_profiles li {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ip_widget_social_profiles_2 li {
	float: left;
	margin-top: 0;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#footer-widgets .ip_widget_recent_tweets li span {
	color: #D3D0D0;
}

#footer-widgets .ip_widget_recent_tweets li span a {
	color: #D3D0D0 !important;
}

#footer-widgets .follow {
	background: #222;
}

#footer-widgets .follow:hover {
	background: #000;
}

#tothetop {
	height: 23px;
	padding: 0 10px 0 24px;
	position: fixed;
	bottom: 20px;
	right: 0;
	line-height: 23px;
	font-size: 12px;
	cursor: pointer;
	display: none;
	opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	-khtml-opacity: 0;
	font-family: Arial, Sans-Serif;
	background-color: #ededed;
	background-image: url(../images/tothetop.png);
	background-repeat: no-repeat;
}



/* ========================================================================

	10. portfolio & frontpage

======================================================================== */

.front-title {
	border-top: 1px #d5d5d5 solid;
	padding: 15px 0 25px;
	font-size: 20px !important;
	margin: -7px 0 5px !important;
	font-style: normal;
}

.portfolio-post {
	float: left;
	position: relative;
	width: 300px;
	margin-top: 0;
	margin-right: 27px;
	margin-bottom: 0;
	margin-left: 0;
}
.portfolio-postlast {
	float: left;
	position: relative;
	width: 300px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}

.portfolio-post:hover img {

}

.portfolio-post.third-in-the-row {
	margin-right: 0 !important;
	width: 300px;
	float: right;
}

.portfolio-row {
	margin-bottom: 0px;
	padding-top: 25px;
}
.portfolio-row956 {
	margin-bottom: 20px;
	width: 956px;
}

.portfolio-title {
	line-height: 18px;
	text-align: center;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0px;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 15px;
	letter-spacing: 2%;
}

.portfolio-title a {
	color: #222;
}
.portfolio-title a:hover {
	color: #C63;
}
.portfolio-desc {
	font-size: 12px;
	color: #777;
	text-align: center;
	display: block;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	margin-top: 1px;
}
.portfolio-descsmall {
	font-size: 11px;
	color: #777;
	text-align: left;
	display: block;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	line-height: 9px;
	margin-top: 2px;
	letter-spacing: 5%;
}
.portfolio-descsmall a {
	color: #C63;
}
.portfolio-descsmall a:hover {
	color: #000;
}

.volgende {
	font-size: 11px;
	color: #808080;
	text-align: left;
	display: block;
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	line-height: 9px;
	margin-top: 28px;
	letter-spacing: 5%;
}
.volgende a {
		color: #C63;

}
.volgende a:hover {
		color: #000;

}
.portfolio-descsmall a {
	color: #C63;
}
.portfolio-descsmall a:hover {
	color: #000;
}
.work-preview {
	display: block;
	width: 420px;
	height: auto;
	background-image: url(../images/magnifier.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.work-previewblog {
	display: block;
	width: 285px;
	height: 170px;
	background-image: url(../images/magnifier.png);
	background-repeat: no-repeat;
	background-position: 110px 60px;
}

.portfolio-row .frontblock:nth-child(3) {
	margin-right: 0 !important;
}

.portfolio-row.widgets {
	margin-top: 50px;
}

.new-work {
	background: url(file:///Macintosh%20HD/Users/hansvanderwoerd/Desktop/hansvanderwoerd5%20kopie/ontwerp/css/images/new-work.png) no-repeat;
	width: 58px;
	height: 40px;
	padding-top: 18px;
	position: absolute;
	left: 110px;
	top: 43px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-family: Georgia, Serif;
	font-style: italic;
}

.work-post {
	border-top: 1px #d5d5d5 solid;
	padding: 25px 0;
	position: relative;
}

.work-item-1 {
	border-top: none;
}

.work-title {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 0px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 190px;
	line-height: 1.3em;
}
.work-title-web {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 30px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 195px;
	line-height: 1.3em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
.work-title-affiches {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 0px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 220px;
	line-height: 1.3em;

}
.work-title-brochures {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 0px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 190px;
	line-height: 1.3em;
	clear: right;
}
.work-title-brochures220 {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 0px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 190px;
	line-height: 1.3em;
	clear: right;
}
.work-title-boeken {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 20px !important;
	padding-top: 0px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 180px;
	line-height: 1.3em;
}
.work-title-news {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 27px !important;
	padding-top: 31px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 485px;
	line-height: 1.2em;

}
.work-title-news-follow {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 27px !important;
	padding-top: 31px;
	float: left;
	color: #000;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	width: 485px;
	line-height: 1.2em;
}
.work-line {
	font-size: 12px !important;
	padding-top:  0px;
	width: 420px;
	float: left;
	padding-bottom: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 35px;
}

.work-content.fixed {
	position: fixed;
	width: 420px;
	top: 51px;
}

.work-content.absolute {
	position: absolute;
	width: 420px;
	bottom: 25px;
	left: 523px !important;
}

.work-title a {
	color: #555;
}

#frontpage-recentblogpost {
	padding-top: 10px;
	margin-top: 0px;
	float: left;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #333;
	margin-bottom: 25px;
}
#frontpage-work {
	padding-top: 0px;
	margin-top: 10px;
	float: left;
	margin-bottom: 0px;
	width: 921px;
	background-image: url(../images/background_gray.png);
	background-repeat: repeat;
	padding-right: 35px;
	padding-bottom: 12px;
	border: 1px solid #EEE;
}

#frontpage-recentblogpost:hover .work-preview img {
	border: 5px #eee solid;
	margin: -5px;
}

#frontpage-recentblogpost h3 {
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	color: #333;
}

#frontpage-recentblogpost h3 a {
	color: #000;
}

.frontpage-recentblogpost-data {
	color: #777;
	font-size: 11px;
	margin: 0 0 6px;
	display: block;
}
.frontpage-recentblogpost-datasmall {
	color: #777;
	font-size: 10px;
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}

.frontpage-recentblogpost-preview {
	float: left;
	margin-right: 50px;
}

/* mainly portfolio view */

.screens {
	width: 493px;
	overflow-x: hidden;
	float: left;
	margin-right: 40px;
	margin-bottom: 15px;
}

.work-control {
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-align: right;
	margin-top: 0px;
	padding-top: 10px;
}

.work-control img {
	opacity: 0.2;
	-moz-opacity: 0.2;
	-ms-opacity: 0.2;
	-khtml-opacity: 0.2;
}

.work-control a {
	color: #C63;
	font-size: 14px;
}

.work-control a:hover {
	color: #333333;
}

.visit {
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 11px;
	color: #808080 !important;
	float: left;
	text-align: right;
}
.visit a {
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
		font-size: 11px;
	color: #808080 !important;
}
.visit:hover {
	font-family: 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
		font-size: 11px;
	color: #808080 !important;
}

.visitgrey {
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: 400;
		font-size: 14px;
color: #808080 !important;
	float: left;
}
.visitgrey a {
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
		font-size: 14px;
	color: #808080 !important;
}
.visitgrey:hover {
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
		font-size: 14px;
	color: #808080 !important;
}

/* portfolio slider */

.portfolio-row-title {
	font-size: 18px !important;
	margin-bottom: 30px !important;
	padding-bottom: 9px;
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
	text-transform: capitalize;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d5d5d5;
	letter-spacing: 2%;
	margin-top: 10px;
	padding-top: 7px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d5d5d5;
}

.bx-prev {
	position: absolute;
	top: -68px;
	right: 23px;
	outline: none;
}

.bx-next {
	position: absolute;
	top: -68px;
	right: 0px;
	outline: none;
}

.bx-pager {
	position: absolute;
	top: -63px;
	right: 52px;
	font-size: 11px;
	color: #777;
}


/* ========================================================================

	11. contact form 7 styles

======================================================================== */

.wpcf7 {
	width: 340px;
	margin: 0 auto !important;
}

.wpcf7-text {
	border: 1px #d5d5d5 solid;
	padding: 5px;
	width: 328px;
	outline: none;
}

.wpcf7 textarea {
	width: 328px;
	padding: 5px;
	border: 1px #d5d5d5 solid;
	outline: none;
}

.wpcf7-submit {
	color: #8a8888;
	background: #d5d5d5;
	padding: 5px 11px;
	cursor: pointer;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-ms-border-radius: 5px;
	font-size: 13px;
}

.wpcf7-submit:hover {
	color: #222;
}




/* ========================================================================

	12. wordpress default styles

======================================================================== */

.post img, .page-post img {
	padding: 5px;
}

.post img:hover, .page-post img:hover {
	background: #fff;
}

.wp-smiley, .wp-smiley:hover {
	padding: 0 !important;
	border: none !important;
	background: transparent !important;
	margin-bottom: -2px;
}

.post img.alignright, .page-post img.alignright {
	float: right;
	margin: 5px 0 5px 15px;
}

.post img.alignleft, .page-post img.alignleft {
	float: left;
	margin: 5px 15px 5px 0;
}

.post img.aligncenter, .page-post img.aligncenter {
	margin: 10px auto;
	display: block;
}

.blog img {
	padding: 0;
	border: none;
	background: transparent;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
}

.post ul, .page-post ul {
	margin: 10px 10px 10px 20px;
	list-style-type: disc;
	color: #444;
}

.post ol, .page-post ol {
	margin: 10px 10px 10px 20px;
	color: #444;
}

blockquote {
	font-style: italic;
	color: #444;
	padding-left: 15px;
	margin: 0 10px 0 5px;
	border-left: 4px #d5d5d5 solid;
}

#pagination {
	clear: both;
	margin: 0 0 0 121px;
	width: 480px;
	border-top: 1px #f0f0f0 solid;
	padding-top: 15px;
}

.nav-next {
	float: right;
}

.nav-previous {
	float: left;
}

/* wp-pagenavi */

.wp-pagenavi {
	text-align: center;
	color: #444;
}

.wp-pagenavi span, .wp-pagenavi a {
	border: none !important;
}

.wp-pagenavi .current {
	background: #eee;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

/* ========================================================================

	13. wordpress gallery styles

======================================================================== */

.gallery img {
	padding: 10px;
	border: none !important;
}

.gallery img:hover {
	background: #fff;
	border: 5px #eee solid !important;
	padding: 5px;
}

.gallery-icon a {
	display: block !important;
	background-image: url(../images/magnifier.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

/* ========================================================================

	13. halo shortcodes

======================================================================== */

.one_third_bottom {
	width: 47%;
}
.last-column_bottom {
	margin-right: 0;
}
.one_third_bottom {
	float: left;
	margin-top: 0;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 0;
	padding-bottom: 15px;
}





.one_half {
	width: 464px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: right;
}
.one_third {
	width: 425px;
	height: 650px;
	margin-bottom: 0px;
}
.one_third_web {
	width: 705px;
	height: auto;
margin-right: 0px;
	float: left;
	margin-top: 2px;
	margin-bottom: 30px;
	margin-left: 0;
	}
.one_third_boeken {
	width: 425px;
	height: 601px;
	margin-right: 85px;
	float: left;
	margin-top: 2px;
	margin-bottom: 60px;
	margin-left: 0;
	}
.one_third_brochures {
	width: 425px;
	height: 601px;
	margin-right: 100px;
	float: left;
	margin-top: 4px;
	margin-bottom: 60px;
	margin-left: 0;
	}
.one_third_news {
	width: 420px;
	height: auto;
	margin-right: 45px;
	float: left;
	margin-top: 2px;
	margin-left: 0px;
	}
	.two_third { width: 66%; }

.one_fourth {
	float: left;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	font-size:12px;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 30px;
	width: 200px;
	margin-right: 30px;
	color: #C63;
}
.one_fourth a {
	color: #808080;
}
.one_fourth a:hover {
	color: #000;
}
.one_fourth a:active {
	color: #C63;
}

.one_fourth .current {
	color: #C63;
}
.one_fourth_boeken {
	float: left;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	font-size:12px;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 30px;
	width: 200px;
	margin-right: 45px;
	color: #C63;
}
.one_fourth_boeken a {
	color: #808080;
}
.one_fourth_boeken a:hover {
	color: #C63;
}
.one_fourth_boeken a:active {
	color: #222;
}
.one_fourth_boeken .current {
	color: #C63;
}
.current a {
color: #707070;
}
.one_fourth_brochures {
	float: left;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	font-size:12px;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 30px;
	width: 200px;
	margin-right: 35px;
	color: #C63;
}
.one_fourth_brochures a {
	color: #808080;
}
.one_fourth_brochures a:hover {
	color: #C63;
}
.one_fourth_brochures .current {
	color: #C63;
}


.three_fourth { width: 74%; }
.one_fifth { width: 16.8%; }
.two_fifth { width: 37.6%; }
.three_fifth { width: 58.4%; }
.four_fifth { width: 67.2%; }

.one_half, .one_third, .two_third, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth {
	float: left;
	margin-top: 2;
	margin-right: 67px;
	margin-bottom: 5px;
	margin-left: 0;
}

.custom_width {
	float: left;
}

.last-column {
	font-family: ff-meta-serif-web-pro, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	font-size:13px;
	font-style: normal;
	font-weight: 300;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	text-align: left;
}
.last-column a {
	color: #111;
}
.last-column a:hover {
	color: #C63;
}
.last-columnbottom {
	
	margin-right: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	text-align: left;
}
.last-columnbottom a {
	color: #111;
}
.last-columnbottom a:hover {
	color: #C63;
	}
.last-columntop {
	font-family: ff-meta-serif-web-pro, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	color: #808080;
	font-size:13px;
	font-style: normal;
	font-weight: 300;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-right: 0px;
	text-align: left;
	padding-top: 3px;
}
.last-columntop a {
	color: #C63;
}
.last-columntop a:hover {
	color: #111;
}
.last-column .current a:hover {
	color: 000;
}
.last-column .current {
	color: #707070;
}
.naw {
	margin-right: 0;
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	font-size:12px;
	font-style: normal;
	font-weight: 300;
	margin-bottom: 22px;
	margin-top: 22px;
}

.naw a {
		color: #333;
}
.naw a:hover {
		color: #C63;
}
.last-columnsocial {
	margin-right: 0;
	float: right;
	width: 300px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 27px;
	margin-bottom: 0px;
}





.donker {
	font-weight: 400;
	color: #222;
	font-family: ff-meta-serif-sc-web-pro 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
}

/*----------------------------------------------------*/
/*Homepage And About Page Styles */
/*----------------------------------------------------*/

.headline{
	line-height:22px;
	padding-bottom:30px;
}

h3.headline-heading{
	font-size:18px;
	width:705px;
	color:#6e6e6e;
	line-height:30px;
	font-style:italic;
	font-weight:100;
}

a.headline-button{
	float:right;
	margin-top:-30px;
	margin-right:-170px;
	text-decoration:none;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	display:block;
	width:165px;
	background-color:#000000;
	color:#FFF;
}

a.headline-button:hover{
	background-color:#343434;
}

a.headline-button:active{
	background-color:#6e6e6e;
}
/*----------------------------------------------------*/
/*Heading And Twitter Rotator Styles */
/*----------------------------------------------------*/

.textslides_container {
	width:880px;
	display:none;
}

.textslides_container div.slide {
	width:880px;
	height:60px;
	display:block;
}

.item {
	float:left;
	width:135px;
	height:60px;
	margin:0 10px;
	background:#efefef;.metahead {
	font-family: 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 40px;
}

.one-third-port {
	width:304px;
	float:left;
	margin-right: 22px;
	margin-bottom: 22px;
}
.one-third-last-port {
	width:304px;
	float: right;
	margin-bottom: 22px;
}
h1.roodkop {
	color: #C63;
}
a.roodkop:hover {
	color: #C63;
}


#footer-widgets a {
	color: #777;
}

#footer-widgets a:hover {
	color: #C63;
}
.h2rood {
	color: #c30;
}




#twitter {
	font-family: ff-meta-serif-web-pro, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size: 30px;
	line-height: 1.3em;
	margin-top: 0px;
	width: 956px;
	
}
#twitter p{
	font-size:12px;
	margin-top:-15px;
	margin-bottom:0px;
	color:#939598;
}
.grotepunt {
	font-size: 38px;
}
#footercredits {
	padding-top: 10px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d5d5d5;
	border-bottom-color: #333;
	background-color: #FFF;
	float: left;
	height: 40px;
	width: 956px;
}
.klein {
	font-size: 11px;
}
.smalltype {
	font-size: 10px;
}
#werk {
	float: left;
	height: auto;
	width: 464px;
}
#werkbeschrijving {
	width: 400px;
	margin-top: 0px;
	padding-left: 0px;
	float: left;
	padding-top: 20px;
	position: relative;
	margin-right: 10px;
	padding-right: 30px;
}
#werkbeschrijvingrechts {
	width: 464px;
	margin-top: 0px;
	padding-left: 0px;
	float: right;
	padding-top: 4px;
	position: relative;
}
.H5groot {
	font-family: ff-netto-web, 'TradeGothicLTStdLight', Helvetica, Arial, sans-serif;
	font-size: 36px;
	line-height: 1.2em;
	font-weight: 400;
}
#workarrowillu {
	background-image: url(../images/arrowwork.png);
	height: 43px;
	width: 59px;
}
.divider {
	float: left;
	width: 100%;
	display: block;
	margin-bottom: 7px;
}
.negativespace {
	letter-spacing: -1%;
}

.grey a {
	color: #808080;
	
}
.red {
	font-size: 11px;
	font-weight: 400;
	color: #C63;
	letter-spacing: 1px;
	font-family: ff-netto-web, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
}
.grey2 {
	font-size: 13px;
	font-family: ff-meta-serif-sc-web-pro, 'TradeGothicLTStd', Helvetica, Arial, sans-serif;
	color: #707070;
	font-weight: 400;
	letter-spacing: 1px;
}

.zwart {
	color: #111;
}
